Skip to main content
GET https://api.poixe.com/v1/models
Lists the models currently available on the Poixe API and returns basic information for each model, such as the model id, the creation time created, and the owner owned_by. This endpoint is commonly used to:
  • Dynamically display the list of available models in a client or console
  • Verify that a model name exists in automation scripts
  • Quickly confirm which model names can be entered in custom providers or third-party clients (such as Cherry Studio)
This endpoint does not require authentication. You can call it directly.

Response structure

string
The object type, always list.
object[]
The list of model objects.
This is an OpenAI-compatible endpoint, but it does not send requests to OpenAI. Instead, the Poixe system compiles the list of currently available models.The results change as models are added to or removed from Poixe.

Official reference: List models

View the fields and semantics of OpenAI’s official models/list endpoint (Poixe is compatible with its structure).